
package_name="JDK11"
java_dir=zulu-jdk11-64bit

full_java_dir="$PWD/$java_dir"

if test ! -d "$full_java_dir" ; then
    echo "" >&2
    echo "In seting up $package_name, did not find directory:" >&2
    echo "  $full_java_dir" >&2    
    echo "" >&2
    echo "Have you run ./PREPARE-<os>.sh?" >&2    
    echo "Exiting..." >&2    
    echo "" >&2
    return
fi

JAVA_HOME="$full_java_dir"  ; export JAVA_HOME
PATH="$JAVA_HOME/bin:$PATH" ; export PATH

echo + "Set JAVA_HOME and updated PATH"
